lib64libmolletnetwork5-16.12.3-2.mga6.x86_64.rpm


Advertisement

Description

lib64libmolletnetwork5 - Extra kio plugins needed by KF5

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64libmolletnetwork5-16.12.3-2.mga6.x86_64.rpm
Package name lib64libmolletnetwork5
Package version 16.12.3
Package release 2.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage https://www.kde.org/
License GPLv2+
Maintainer -
Download size 44.34 KB
Installed size 115.23 KB
Extra kio plugins needed by KF5

Alternatives

Package Version Architecture Repository
lib64libmolletnetwork5 - - -

Requires

Name Value
libKF5DNSSD.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.6)(64bit) -
libQt5DBus.so.5()(64bit) -
libQt5DBus.so.5(Qt_5)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Network.so.5()(64bit) -
libQt5Network.so.5(Qt_5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64libmolletnetwork5 == 16.12.3-2.mga6
lib64libmolletnetwork5(x86-64) == 16.12.3-2.mga6
libmolletnetwork5.so.5()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64libmolletnetwork5-16.12.3-2.mga6.x86_64.rpm
Source Package kio-extras-16.12.3-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64libmolletnetwork5 rpm package:
    # urpmi lib64libmolletnetwork5

Files

Path
/usr/lib64/libmolletnetwork5.so.5
/usr/lib64/libmolletnetwork5.so.5.3.90

Changelog

2017-06-20 - neoclust <neoclust> 16.12.3-2.mga6
+ Revision: 1107988
- Rebuild against new exiv2
2017-03-08 - neoclust <neoclust> 16.12.3-1.mga6
+ Revision: 1090075
- New version 16.12.3
- New version 16.12.2
- New version 16.12.1
2016-12-24 - neoclust <neoclust> 16.12.0-1.mga6
+ Revision: 1076811
- New version 16.12.0
2016-12-07 - neoclust <neoclust> 16.11.90-1.mga6
+ Revision: 1073088
- New version 16.11.90
2016-11-15 - neoclust <neoclust> 16.08.3-1.mga6
+ Revision: 1067338
- New version 16.08.3
2016-10-17 - neoclust <neoclust> 16.08.2-1.mga6
+ Revision: 1061397
- New version 16.08.2
2016-09-15 - neoclust <neoclust> 16.08.1-2.mga6
+ Revision: 1053133
- Try to better obsoletes kio-mtp
2016-09-08 - neoclust <neoclust> 16.08.1-1.mga6
+ Revision: 1050663
- New version 16.08.1
2016-08-20 - neoclust <neoclust> 16.08.0-1.mga6
+ Revision: 1047303
- New version 16.08.0
2016-07-09 - neoclust <neoclust> 16.04.3-1.mga6
+ Revision: 1040064
- New version 16.04.3
- New version 16.04.2

See Also

Package Description
lib64libosmo-dsp-devel-0.3-2.mga6.x86_64.rpm Development files for libosmo-dsp
lib64libosmo-dsp0-0.3-2.mga6.x86_64.rpm A library with SDR DSP primitives
lib64libyrmcds-devel-1.2.1-1.mga6.x86_64.rpm Development library for libyrmcds
lib64libyrmcds0-1.2.1-1.mga6.x86_64.rpm Shared memcached client library
lib64lightdm-gir1-1.18.3-3.mga6.x86_64.rpm Typelib file for liblightdm-1
lib64lightdm-gobject-devel-1.18.3-3.mga6.x86_64.rpm LightDM client library (development files)
lib64lightdm-gobject1_0-1.18.3-3.mga6.x86_64.rpm LightDM GObject client library
lib64lightdm-qt-devel-1.18.3-3.mga6.x86_64.rpm LightDM client library (development files)
lib64lightdm-qt3_0-1.18.3-3.mga6.x86_64.rpm LightDM Qt client library
lib64lightdm-qt5-devel-1.18.3-3.mga6.x86_64.rpm LightDM client library (development files)
lib64lightdm-qt5_3_0-1.18.3-3.mga6.x86_64.rpm LightDM Qt5 client library
lib64lightspark-devel-0.7.2-22.git20160929.4.mga6.x86_64.rpm Development libraries for lightspark
lib64lightspark0-0.7.2-22.git20160929.4.mga6.x86_64.rpm lightspark libraries
lib64lilv-devel-0.24.2-1.mga6.x86_64.rpm Headers for the lilv LV2 library
lib64lilv0_0-0.24.2-1.mga6.x86_64.rpm LV2 plugin library for applications and hosts
Advertisement
Advertisement